<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" href="./src/assets/images/logo.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Dine</title>
</head>

<body>
  <div id="root"></div>
  <script type="module" src="/src/main.jsx"></script>
  <script src="https://checkout.razorpay.com/v1/checkout.js"></script>
</body>

</html>